Section: extra-kde

Depends: appstream-qt, baloo, kactivities-stats, kmenuedit, kpeople, libcanberra, libksysguard, plasma-nm, polkit-kde-agent-1, powerdevil, systemsettings

Depends (build): boost, extra-cmake-modules, ibus, intltool, kdesignerplugin, kdoctools, scim, xf86-input-evdev, xf86-input-libinput, xf86-input-synaptics

Conflicts: kdeplasma-addons<=5.5.90

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

5.23.4 (amd64/kde-survey-20211204)

Also: 5.23.1 (amd64/stable)

(Dependency not found)

  • libaccounts-qt5.1
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libpackagekitqt5.1
  • libphonon4qt5.4
  • libX11.6
  • libxcb.1
  • libxcb-keysyms.1
  • libxcb-record.0
  • libxcb-xkb.1
  • libXcursor.1
  • libXi.6
  • libxkbcommon.0
  • libxkbfile.1

5.23.4 (arm64/kde-survey-20211204)

Also: 5.23.1 (arm64/stable)

(Dependency not found)

  • libaccounts-qt5.1
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libpackagekitqt5.1
  • libphonon4qt5.4
  • libQt5Concurrent.5
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Network.5
  • libQt5Qml.5
  • libQt5Quick.5
  • libQt5QuickWidgets.5
  • libQt5Sql.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libQt5Xml.5
  • libstdc++.6
  • libX11.6
  • libX11-xcb.1
  • libxcb.1
  • libxcb-keysyms.1
  • libxcb-record.0
  • libxcb-xkb.1
  • libXcursor.1
  • libXi.6
  • libxkbcommon.0
  • libxkbfile.1

5.23.4 (ppc64el/kde-survey-20211204)

Also: 5.23.1 (loongson3/stable) , 5.23.1 (ppc64el/stable)

(Dependency not found)

  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libpackagekitqt5.1
  • libphonon4qt5.4
  • libQt5Concurrent.5
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Qml.5
  • libQt5Quick.5
  • libQt5QuickWidgets.5
  • libQt5Sql.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libQt5Xml.5
  • libstdc++.6
  • libX11.6
  • libX11-xcb.1
  • libxcb.1
  • libxcb-keysyms.1
  • libxcb-record.0
  • libxcb-xkb.1
  • libXcursor.1
  • libXi.6
  • libxkbcommon.0
  • libxkbfile.1

Issue 432

Library dependency without PKGDEP

5.23.4 (amd64/kde-survey-20211204)

Also: 5.23.1 (amd64/stable)

Depends: cuda, dropbox, kaccounts-integration, kactivities, kauth, kcodecs, kcompletion, kconfig, kconfigwidgets, kcoreaddons, kdeclarative, kdelibs4support, kglobalaccel, kguiaddons, ki18n, kjobwidgets, knewstuff, knotifications, knotifyconfig, kpackage, krunner, kwallet, kwindowsystem, kxmlgui, plasma-framework, scim, solid, sonnet

kaccounts-integration 21.08.3 (amd64/kde-survey-20211204)

  • libkaccounts.2

kactivities 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Activities.5

kauth 5.88.0 (amd64/kde-survey-20211204)

  • libKF5AuthCore.5

kcodecs 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Codecs.5

kcompletion 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Completion.5

kconfig 5.88.0 (amd64/kde-survey-20211204)

  • libKF5ConfigCore.5
  • libKF5ConfigGui.5

kconfigwidgets 5.88.0 (amd64/kde-survey-20211204)

  • libKF5ConfigWidgets.5

kcoreaddons 5.88.0 (amd64/kde-survey-20211204)

  • libKF5CoreAddons.5

kdeclarative 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Declarative.5

kglobalaccel 5.88.0 (amd64/kde-survey-20211204)

  • libKF5GlobalAccel.5

kguiaddons 5.88.0 (amd64/kde-survey-20211204)

  • libKF5GuiAddons.5

ki18n 5.88.0 (amd64/kde-survey-20211204)

  • libKF5I18n.5

kjobwidgets 5.88.0 (amd64/kde-survey-20211204)

  • libKF5JobWidgets.5

kdelibs4support 5.88.0 (amd64/kde-survey-20211204)

  • libKF5KDELibs4Support.5

knewstuff 5.88.0 (amd64/kde-survey-20211204)

  • libKF5NewStuff.5
  • libKF5NewStuffCore.5

knotifications 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Notifications.5

knotifyconfig 5.88.0 (amd64/kde-survey-20211204)

  • libKF5NotifyConfig.5

kpackage 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Package.5

plasma-framework 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Plasma.5
  • libKF5PlasmaQuick.5

kdeclarative 5.88.0 (amd64/kde-survey-20211204)

  • libKF5QuickAddons.5

krunner 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Runner.5

solid 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Solid.5

sonnet 5.88.0 (amd64/kde-survey-20211204)

  • libKF5SonnetCore.5
  • libKF5SonnetUi.5

kwallet 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Wallet.5

kwindowsystem 5.88.0 (amd64/kde-survey-20211204)

  • libKF5WindowSystem.5

kxmlgui 5.88.0 (amd64/kde-survey-20211204)

  • libKF5XmlGui.5

scim 1.4.18-3 (amd64/stable)

  • libscim-1.0.8

cuda 11.4.1+470.57.02 (amd64/stats-survey-20210902)

  • libstdc++.6

dropbox 134.4.4115 (amd64/web-survey-20211103)

  • libX11-xcb.1

5.23.4 (arm64/kde-survey-20211204)

Also: 5.23.1 (arm64/stable)

Depends: kaccounts-integration, kactivities, kauth, kcodecs, kcompletion, kconfig, kconfigwidgets, kcoreaddons, kdeclarative, kdelibs4support, kglobalaccel, kguiaddons, ki18n, kjobwidgets, knewstuff, knotifications, knotifyconfig, kpackage, krunner, kwallet, kwindowsystem, kxmlgui, plasma-framework, scim, solid, sonnet

kaccounts-integration 21.08.3 (arm64/kde-survey-20211204)

  • libkaccounts.2

kactivities 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Activities.5

kauth 5.88.0 (arm64/kde-survey-20211204)

  • libKF5AuthCore.5

kcodecs 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Codecs.5

kcompletion 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Completion.5

kconfig 5.88.0 (arm64/kde-survey-20211204)

  • libKF5ConfigCore.5
  • libKF5ConfigGui.5

kconfigwidgets 5.88.0 (arm64/kde-survey-20211204)

  • libKF5ConfigWidgets.5

kcoreaddons 5.88.0 (arm64/kde-survey-20211204)

  • libKF5CoreAddons.5

kdeclarative 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Declarative.5

kglobalaccel 5.88.0 (arm64/kde-survey-20211204)

  • libKF5GlobalAccel.5

kguiaddons 5.88.0 (arm64/kde-survey-20211204)

  • libKF5GuiAddons.5

ki18n 5.88.0 (arm64/kde-survey-20211204)

  • libKF5I18n.5

kjobwidgets 5.88.0 (arm64/kde-survey-20211204)

  • libKF5JobWidgets.5

kdelibs4support 5.88.0 (arm64/kde-survey-20211204)

  • libKF5KDELibs4Support.5

knewstuff 5.88.0 (arm64/kde-survey-20211204)

  • libKF5NewStuff.5
  • libKF5NewStuffCore.5

knotifications 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Notifications.5

knotifyconfig 5.88.0 (arm64/kde-survey-20211204)

  • libKF5NotifyConfig.5

kpackage 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Package.5

plasma-framework 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Plasma.5
  • libKF5PlasmaQuick.5

kdeclarative 5.88.0 (arm64/kde-survey-20211204)

  • libKF5QuickAddons.5

krunner 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Runner.5

solid 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Solid.5

sonnet 5.88.0 (arm64/kde-survey-20211204)

  • libKF5SonnetCore.5
  • libKF5SonnetUi.5

kwallet 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Wallet.5

kwindowsystem 5.88.0 (arm64/kde-survey-20211204)

  • libKF5WindowSystem.5

kxmlgui 5.88.0 (arm64/kde-survey-20211204)

  • libKF5XmlGui.5

scim 1.4.18-3 (arm64/stable)

  • libscim-1.0.8

5.23.4 (ppc64el/kde-survey-20211204)

Also: 5.23.1 (loongson3/stable) , 5.23.1 (ppc64el/stable)

Depends: kactivities, kauth, kcodecs, kcompletion, kconfig, kconfigwidgets, kcoreaddons, kdeclarative, kdelibs4support, kglobalaccel, kguiaddons, ki18n, kjobwidgets, knewstuff, knotifications, knotifyconfig, kpackage, krunner, kwallet, kwindowsystem, kxmlgui, plasma-framework, scim, solid, sonnet

kactivities 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Activities.5

kauth 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5AuthCore.5

kcodecs 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Codecs.5

kcompletion 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Completion.5

kconfig 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5ConfigCore.5
  • libKF5ConfigGui.5

kconfigwidgets 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5ConfigWidgets.5

kcoreaddons 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5CoreAddons.5

kdeclarative 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Declarative.5

kglobalaccel 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5GlobalAccel.5

kguiaddons 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5GuiAddons.5

ki18n 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5I18n.5

kjobwidgets 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5JobWidgets.5

kdelibs4support 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5KDELibs4Support.5

knewstuff 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5NewStuff.5
  • libKF5NewStuffCore.5

knotifications 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Notifications.5

knotifyconfig 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5NotifyConfig.5

kpackage 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Package.5

plasma-framework 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Plasma.5
  • libKF5PlasmaQuick.5

kdeclarative 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5QuickAddons.5

krunner 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Runner.5

solid 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Solid.5

sonnet 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5SonnetCore.5
  • libKF5SonnetUi.5

kwallet 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Wallet.5

kwindowsystem 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5WindowSystem.5

kxmlgui 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5XmlGui.5

scim 1.4.18-3 (ppc64el/stable)

  • libscim-1.0.8